Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Nieuwste FLASH in Ubuntu zonder chrome  (gelezen 468 keer)

Offline MKe

  • Lid
  • Steunpunt: Nee
Nieuwste FLASH in Ubuntu zonder chrome
« Gepost op: 2013/10/11, 15:18:51 »
Adobe heeft in zijn almachtige wijsheid besloten dat Flash niet meer wordt vernieuwd in Linux. De enige mogelijkheid om toch de nieuwste flash te gebruiken is via google-chrome die met zijn eigen flash software komt, pepper-flash genaamd.
Veel mensen hebben wat tegen chrome vanwege privacy etc. Je kunt dit echter ook zonder Chrome doen, hoewel alleen met behulp van Chromium, een soort 'uitgeklede' Chrome. Deze ziet eruit als chrome, maar heeft niet de eventuele nadelen van Google.

Chromium maakt standaard gebruik van de normale Flash, die dus steeds meer verouderd. Velen hebben daarom Chrome ernaast geïnstalleerd en via het betere hack-werk de flash-component in Chromium gezet. Dit kan echter ook zonder chrome te installeren.

Een waarschuwing is op zijn plaats: Deze tip maakt gebruik van externe PPA's met de risico's die daaraan verbonden zijn, zie: https://sites.google.com/site/computertip/fatalevergissingen#TOC-Wees-zeer-terughoudend-met-het-toevoegen-van-externe-pakketbronnen-zoals-PPA-s-

Er wordt ervan uitgegaan dat chromium al is geinstalleerd, anders kun je dit vinden in het software-centrum.
De volgende stappen moeten worden uitgevoerd:
1. Start een terminal emulator.
2. Om de PPA toe te voegen, geef het volgende commando:
sudo add-apt-repository ppa:skunk/pepper-flash && sudo apt-get update && sudo apt-get install pepflashplugin-installer3. gebruik uw favoriete editor om de file /etc/chromium-browser/default aan te passen. Ik gebruik hier als voorbeeld gedit:
sudo gedit /etc/chromium-browser/default4. voeg onderaan de volgende regel toe:
. /usr/lib/pepflashplugin-installer/pepflashplayer.shlet op: dit begint dus met een punt en dan een spatie.
5. Kaar: start chromium. Om te testen of het gewerkt heeft type je in de url-balk chrome://pluginsEr moet een plugin staan die Adobe Flash heet. Versie moet hoger zijn dan 11.2.x, bij mij is het nu 11.8.800.170

Edit: voor de volledigheid een linkje naar de PPA: https://launchpad.net/~skunk/+archive/pepper-flash
« Laatst bewerkt op: 2013/10/11, 17:27:25 door MKe »
Mijn blokkendoos blog: http://mke21.wordpress.com/